# IRremoteESP8266: src/ir_Teco.cpp File Reference

ir_Teco.cpp File Reference

Support for Teco protocols. More...

## Variables

const uint16_t | kTecoHdrMark = 9000
const uint16_t | kTecoHdrSpace = 4440
const uint16_t | kTecoBitMark = 620
const uint16_t | kTecoOneSpace = 1650
const uint16_t | kTecoZeroSpace = 580
const uint32_t | kTecoGap = kDefaultMessageGap

## Detailed Description

Support for Teco protocols.

## Variable Documentation

## kTecoBitMark

const uint16_t kTecoBitMark = 620

## kTecoGap

const uint32_t kTecoGap = kDefaultMessageGap

## kTecoHdrMark

const uint16_t kTecoHdrMark = 9000

## kTecoHdrSpace

const uint16_t kTecoHdrSpace = 4440

## kTecoOneSpace

const uint16_t kTecoOneSpace = 1650

## kTecoZeroSpace

const uint16_t kTecoZeroSpace = 580